
Bhp085:-TshiloDikotla - Feature #4870

ADDITION OF CONSENT TO RE-CONTACT CRF

13/11/2019 17:18 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 13/11/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly add the attached CRF too 2120, 2180,224,2300 and 2360 visit.

History

#1 - 27/11/2019 14:59 - Leslie Kepaletswe

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

Form added, please test validation when No is selected on the form. Thanks.

#2 - 02/12/2019 16:10 - Samuel Wilson Kgole

- Status changed from Resolved to New

UATed and encountered the following issues on these maternal BIDs: 085-40990387-6  and 085-40990561-5

1; CRF is missing at 2120 visit but available from 2180. 

2; 403 Forbidden shows when adding the CRF.

#3 - 02/12/2019 16:22 - Samuel Wilson Kgole

testing done and its fine. now  focus only on availing CRF at 2120 visits.

#4 - 02/12/2019 16:26 - Leslie Kepaletswe

- Status changed from New to Resolved

#5 - 02/12/2019 16:27 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

ALL ISSUES ABOVE PASSED THE TEST.
